## Volume - VOL

### Parameters:

- Color - Volume color
- Line Type - Volume line type
- Label - The text to identify the Volume plot
- Color Bars - Toggle bar colors to indicate up/down day
- MA Color - MA color
- MA Displace - Bars right to displace the MA
- MA Label - The text to identify the MA plot
- MA Line Type - MA line type
- MA Period - Period of the MA. Value of 0 will remove MA from plot.
- MA Type - The MA type to use.

### Description: